/*==========  Desktop First  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1600px) {
  .product-card-row__col:last-of-type {
    width: 276px;
  }
  .product-card-row__col:has(.product-card__action-btns):last-of-type {
    width: 300px;
  }
}
@media only screen and (max-width: 1600px) {
  .menu .nav-link {
    width: 186px;
  }
  .products-grid {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .product-card-slider__item, .product-card-column .product-card__img, .product-card-slider {
    height: 264px;
  }
  .pagination a {
    width: 57px;
  }
  .product-card-row__col {
    width: 190px;
  }

  .product-slider-max__item {
    height: 513px;
  }
  .product-slider-preview .product-slider-max__item {
    height: 106px;
  }
  .product-slider-preview .slick-prev {
    left: 40px;
  }
  .product-slider-preview .slick-next {
    right: 40px;
  }
  .page-product-content-wrapper {
    max-width: 400px;
  }
  .page-product-gallery-wrapper {
    width: calc(100% - 400px);
  }
}
@media only screen and (max-width: 1400px) {
  .container {
    padding: 0 24px;
  }
  footer .logo {
    max-width: 250px;
  }
  .menu .nav-link {
    width: 144px;
    height: 78px;
  }
  .products-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media only screen and (max-width: 1300px) {
  .pagination .nav-link {
    padding: 13px 24px;

    font-size: 12px;
    line-height: 14px;
  }
  .products-grid {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .product-card-slider__item, .product-card-column .product-card__img, .product-card-slider {
    height: 280px;
  }
  .product-card-row .list-labels {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin: 0 0 8px;
  }
  .product-card-row .list-labels li {
    margin: 0 8px 0 0;
  }
  .product-card-row__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 0 0 0 24px;
  }
  .product-card-row__col {
    width: 254px;
  }
  .product-card-row__col .product-card__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .product-card-row__col .date-public {
    margin: auto 0 0;
  }
  .product-card-row__col.col-2 .product-card__address {
    display: block;
    margin: 8px 0 0;
  }
  .product-card-row__col.col-3 {
    display: none;
  }
  .date-public span {
    display: none;
  }
  .purchase-card .product-card-row__body {
    padding: 0;
  }
  .purchase-card .date-public {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .purchase-card .date-public span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 5px 0 0;
  }
  .purchase-card .list-labels {
    margin: 8px 0;
  }
  .purchase-card .product-card-row__col {
    width: 167px;
  }
  .purchase-card .product-card-row__col:last-child {
    width: 200px;
  }
  .purchase-card .col-2 .product-card__address {
    display: none;
  }
  .purchase-card .col-3 {
    display: block;
  }
  .product-company-item {
    padding: 32px 0;
  }
  .product-company-labels .date-public {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .product-company-labels .date-public span {
    display: block;
    margin: 0 5px 0 0;
  }
  .companies-card-row .product-card-row__col {
    width: 205px;
  }
  .companies-card-row .col-3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .product-slider-max__item {
    height: 380px;
  }
  .product-slider-preview .product-slider-max__item {
    height: 68px;
  }
  .product-slider-preview .slick-prev {
    left: 25px;
  }
  .product-slider-preview .slick-next {
    right: 25px;
  }
  .page-product-content-wrapper {
    max-width: 350px;
  }
  .page-product-gallery-wrapper {
    width: calc(100% - 350px);
  }
  .list-characteristics-product {
    max-height: 155px;
  }
}
@media only screen and (max-width: 1260px) {
  .sidebar-tags__selected-text {
    max-width: 150px;
  }
  .product-information-item {
    padding: 24px 32px;
  }
  .product-sidebar {
    max-width: 350px;
  }
  .product-company {
    width: calc(100% - 350px);
  }
}
@media only screen and (max-width: 1200px) {
  footer {
    font-size: 14px;
  }
  footer .logo {
    max-width: 157px;
  }
  .nav-user__btn.dropdown-toggle:after {
    display: none;
  }
  .nav-user__btn.dropdown-toggle span {
    display: none;
  }
  .logo {
    max-width: 260px;
  }
  .products-grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .content-filters__pages {
    width: 100%;
    margin: 24px 0 0 auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .pagination a {
    width: 56px;
    height: 40px;
    font-size: 12px;
    line-height: 14px;
  }
  .products-footer .nav-pagination {
    width: 100%;
  }

  .companies-card-row .product-img {
    width: 90px;
    height: 90px;
    min-width: 90px;
  }
  .companies-card-row .product-card-row__body {
    padding: 0 0 0 16px;
  }
  .companies-card-row .product-card-row__body .product-card__address {
    display: block;
    margin: 8px 0;
  }
  .companies-card-row .col-3 {
    display: none;
  }
  .companies-card-row .avialability {
    font-size: 10px;
    line-height: 12px;
  }
  .companies-card-row .status-item, .companies-card-row .professional-status {
    font-size: 8px;
    line-height: 10px;
    padding: 3px 8px;
  }
  .companies-card-row .status-item {
    padding: 1px 4px;
  }
  .companies-card-row .status-item img {
    width: 12px;
    height: 12px;
    min-width: 12px;
  }
}
@media only screen and (max-width: 1100px) {
  .product-card-row__col:has(.product-card__action-btns) .product-card__favorite{
    position: absolute;
    right: 50px;
  }
  .filter-vat-dropdown.dropdown-menu {
    display: none;
    padding: 8px;
    border-radius: 16px;
    background: #fff;
  }
  .filter-vat-dropdown.dropdown-menu .filter-vat__item:first-child {
    display: none;
  }
  .filter-vat-dropdown.dropdown-menu.show {
    display: block;
  }
  .content-filters__sort.dropdown {
    padding: 2px 26px 2px 2px;
  }
  .sales-page__content, .sales-page__sidebar {
    padding: 24px 0;
  }
  .btn-lg {
    height: 56px;
    padding: 20px;
  }
  .sidebar-title {
    margin: 0 0 32px;
  }
  .sidebar-block, .category-dropdown {
    margin: 0 0 32px;
  }
  .sidebar-block:last-child, .category-dropdown:last-child {
    margin: 0;
  }
  .sidebar .user-menu__divider {
    margin: 32px 0;
  }
  .btn.btn-md {
    height: 40px;
  }
  .sidebar-tags__selected-icon {
    width: 24px;
    height: 24px;
    min-width: 24px;
    margin: 0 14px 0 0;
  }
  .sidebar-tags__selected {
    font-size: 12px;
  }
  .sidebar-tags__selected-text {
    max-width: 100px;
  }
  .sidebar-tags__selected {
    padding: 8px;
  }
  .category-dropdown .btn.dropdown-toggle {
    font-size: 14px;
    line-height: 16px;
  }
  .form-search {
    margin: 0 0 24px;
  }
  .form-search input {
    height: 56px;
    padding: 0 20px 0 56px;
  }
  .form-search .form-search__btn ,
  .form-search [type=submit] {
    width: 16px;
    height: 16px;
    top: 20px;
    left: 20px;
  }
  .content-filters {
    margin: 24px 0;
  }
  .subsection-link {
    font-size: 12px;
    line-height: 14px;
    padding: 8px 16px;
  }
  .subsection-link img {
    width: 8px;
  }
  .sidebar-title::after {
    margin: 0 0 0 10px;
  }
  .filter-price__inputs input {
    height: 38px;
    padding: 0 16px;
    font-size: 12px;
    line-height: 14px;
  }
  .filter-price__inputs span {
    margin: 0 4px;
    width: 6px;
  }
  .filter-vat__item > span {
    font-size: 12px;
    line-height: 14px;
    height: 36px;
    padding: 5px 16px;
  }
  .product-card-row__col {
    width: 170px;
    padding: 24px 16px;
  }
  .title-decor {
    padding: 8px 0;
    margin: 24px 0;
  }
  .title-decor::before {
    margin: 0 13px 0 0;
  }
  .title-decor:after {
    margin: 0 0 0 13px;
  }
  .content-filters .filter-vat {
    margin: 0 16px 0 0;
  }
  .content-filters .filter-vat:last-child {
    margin: 0;
  }
  .content-filters .content-filters__vat {
    margin: 0 auto 0 0;
  }
  .nav-tabs .nav-link {
    width: 36px;
    height: 36px;
    padding: 10px;
  }
  .product-card-column .product-card__info {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .product-card-column .product-card__info .price {
    width: 100%;
  }
  .product-card-column .product-card__info .avialability {
    margin: 2px 0 0;
  }
  .product-slider-max__item {
    height: 320px;
  }
  .product-slider-max .slick-arrow, .product-slider-preview .slick-arrow {
    width: 32px;
    height: 32px;
    background-size: 12px;
  }
  .product-slider-preview .product-slider-max__item {
    height: 63px;
  }
  .product-slider-preview .product-slider-max__item {
    border-radius: 14px;
  }
  .product-slider-preview .product-slider-max__item img {
    border-radius: 14px;
  }
  .product-slider-preview .slick-prev {
    left: 20px;
  }
  .product-slider-preview .slick-next {
    right: 20px;
  }
  .page-product-content-wrapper {
    max-width: 250px;
  }
  .page-product-gallery-wrapper {
    width: calc(100% - 250px);
    padding: 0 32px 0 0;
  }
  .list-characteristics-product {
    max-height: 132px;
    font-size: 12px;
    line-height: 20px;
  }
  .product-information-item .product-card__info .price {
    font-size: 24px;
    line-height: normal;
  }
  .price-nds {
    font-size: 12px;
    line-height: 14px;
  }
  .product-information-item__details .product-information-item .avialability {
    margin: 10px 0 0;
    font-size: 12px;
    line-height: 14px;
  }
  .product-information-item__details .product-information-item__footer {
    margin: 10px 0 0;
  }
  .product-information-item__details .product-information-item__footer .btn {
    margin: 0 0 10px;
  }
  .product-information-item .date-public {
    font-size: 12px;
    line-height: 14px;
  }
  .product-slider-max .slick-dots {
    margin: 13px 0 0;
  }
  .product-slider-max .slick-dots li {
    width: 6px;
    height: 6px;
    margin: 0 14px 0 0;
  }
  .product-slider-max .slick-dots li:last-child {
    margin: 0;
  }
  .product-slider-preview {
    margin: 13px 0 0;
  }
}
@media only screen and (max-width: 992px) {
  .container {
    padding: 0 20px;
  }

  .logo {
    max-width: 200px;
  }
  header {
    padding: 15px 0;
  }
  .nav-user__btn {
    width: 38px;
    height: 38px;
    min-width: 38px;
    margin: 0;
    padding: 0;
  }
  .nav-user__btn.dropdown-toggle{
    border-radius: 50%;
  }
  h1, .h1 {
    font-size: 20px;
    line-height: 22px;
    margin: 0 0 24px;
  }
  h2, .h2 {
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 24px;
  }
  h3, .h3 {
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 24px;
  }
  h4, .h4 {
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 8px;
  }
  .label-title {
    font-size: 14px;
  }
  .btn {
    height: 48px;
    font-size: 14px;
    line-height: 16px;
    padding: 5px 20px;
  }
  input, textarea, select {
    height: 48px;
    font-size: 14px;
    line-height: 16px;
    border-radius: 10px;
  }
  .textarea{
    min-height: 48px;
  }
  .form-footer {
    font-size: 12px;
    line-height: 20px;
  }
  footer {
    padding: 24px 0;
  }
  footer .logo {
    max-width: none;
    width: 100%;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin: 0 0 24px;
  }
  footer .logo img {
    max-width: 157px;
  }
  .footer-column {
    margin: 0 32px 0 0;
  }
  .agreement-content {
    font-size: 12px;
    line-height: 20px;
  }
  .agreement-content p {
    margin: 0 0 16px;
  }
  .agreement-content p:last-child {
    margin: 0;
  }
  .form-box::after, .text-required {
    margin: 0 0 24px;
  }
  .text-required, .consent {
    font-size: 12px;
    line-height: 20px;
  }
  .thanks-checked {
    max-width: 64px;
    margin: 0 auto 16px;
  }
  .thanks-page .box-text {
    margin: 16px auto 24px;
  }
  .link-group {
    font-size: 14px;
    line-height: 16px;
  }
  .link-group__item {
    font-weight: 500;
  }
  .password-page-v2 {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .error-page__img {
    max-width: 323px;
    width: 100%;
    margin: 0 auto 40px;
  }
  .error-page__content {
    max-width: none;
    text-align: center;
    width: 100%;
  }
  .error-page .btn-group {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .user-menu {
    width: 320px;
    padding: 24px;
    top: -45px !important;
  }
  .nav-menu {
    margin: 0 20px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .menu {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    font-size: 14px;
    line-height: 16px;
  }
  .menu li {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding: 6px 0 0;
  }
  .menu .nav-link {
    height: 60px;
    width: 100%;
  }
  .p-48 {
    padding: 24px 0;
  }
  .product-card__img {
    height: 175px;
  }
  .sidebar-actions .btn {
    padding: 5px 10px;
  }
  .product-card-row__body {
    padding: 0 0 0 16px;
  }
  .product-card__name {
    font-size: 14px;
    line-height: 16px;
  }
  .btn-sm {
    height: 32px;
    font-size: 12px;
    line-height: 14px;
    padding: 9px 16px;
  }
  .mt-16 {
    margin-top: 8px;
  }
  .price {
    font-size: 16px;
    line-height: 18px;
  }
  .product-card-slider__item, .product-card-column .product-card__img, .product-card-slider {
    height: 157px;
  }
  .product-card__address, .product-card-column .date-public {
    margin: 8px 0 0;
  }
  .products-grid .product-card-column + .btn {
    display: none;
  }
  .btn img {
    width: 14px;
    min-width: 14px;
    height: 14px;
  }
  .modal-content {
    padding: 24px;
  }
  .modal-title {
    margin: 0 auto 0 0;
  }
  .modal-header, .popular-cities {
    margin: 0 0 24px;
  }
  .chip {
    padding: 6px 16px;
    font-size: 12px;
    line-height: 14px;
  }
  .cities-col a {
    margin: 0 0 16px;
    font-size: 12px;
    line-height: 14px;
  }
  .letter {
    font-size: 14px;
    line-height: 16px;
  }
  .cities-wrapper {
    max-height: 404px;
  }
  .modal-dialog {
    width: calc(100% - 50px);
    max-width: none;
  }
  .modal-content {
    margin: 0 auto;
    padding: 24px;
  }
  .salesman-row .col-2 {
    width: 300px;
  }
  .label-checkbox {
    font-size: 12px;
    line-height: 14px;
  }
  .label-checkbox__custom {
    width: 20px;
    height: 20px;
    min-width: 20px;
    border-radius: 6px;
  }
  .list-checkbox-row {
    margin: 0 0 8px;
  }
  .salaesman-wrapper {
    margin: 24px 0 0;
  }
  .purchase-card .product-card-row__body {
    padding: 0;
  }
  .purchase-card .date-public {
    margin: 0 0 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .purchase-card .date-public span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 5px 0 0;
  }
  .purchase-card .list-labels {
    margin: 8px 0;
  }
  .purchase-card .product-card-row__col {
    width: 186px;
  }
  .purchase-card .col-1 {
    width: 100%;
  }
  .purchase-card .col-2 .product-card__address {
    display: block;
  }
  .purchase-card .col-3 {
    display: none;
  }
  .similar-slider .product-card__btn-characteristics {
    display: none;
  }
  .product-sidebar {
    max-width: 250px;
  }
  .product-company {
    width: calc(100% - 250px);
  }
  .btn-md-sm {
    font-size: 12px;
    line-height: 14px;
    height: 32px;
  }
  .input-sm{
    height: 40px;
  }
  .status-item-max {
    height: 32px;
    font-size: 12px;
    line-height: 14px;
    padding: 8px 12px;
  }
  .status-item-max img {
    width: 16px;
  }
  .list-characteristics {
    font-size: 16px;
    line-height: 18px;
  }
  .list-characteristics > li {
    padding: 6px 0;
    margin: 0 0 8px;
  }
  .list-characteristics > li:last-child {
    margin: 0;
  }
  .product-company-item {
    padding: 24px 0;
  }
  .product-company-labels .date-public {
    font-size: 12px;
    line-height: 14px;
  }
  .list-characteristics {
    margin: 16px 0;
  }
  .list-characteristics .list-labels li {
    font-size: 12px;
    line-height: 14px;
    height: 24px;
    padding: 5px 8px;
  }
  .link-favorite-add {
    margin: 0 0 0 16px;
    font-size: 12px;
    line-height: 14px;
  }
  .link-favorite-add img {
    margin: 0 10px 0 0;
  }
  .list-characteristics {
    max-width: 550px;
  }
  .files-wrapper {
    padding: 6px;
    background: rgba(0, 0, 0, 0.1);
    border-radius: 18px;
  }
  .file-item {
    background: #fff;
    padding: 6px;
    border-radius: 12px;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1019607843);
            box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1019607843);
    margin: 0 0 6px;
    font-size: 14px;
    line-height: 16px;
  }
  .file-item:last-child {
    margin: 0;
  }
  .file-item__icon {
    border-radius: 9px;
    font-size: 12px;
  }
  .file-item__size {
    font-size: 12px;
    line-height: 14px;
  }
  .text-small {
    font-size: 12px;
    line-height: 20px;
  }
  .gallery-item {
    width: 100px;
    height: 100px;
    min-width: 100px;
  }
  .js-text-wrap.is-collapsed {
    max-height: 190px;
  }
  .btn-show-text {
    margin: 24px 0 0;
  }
  .files-results {
    margin: 24px 0 12px;
  }
  .form-order [type=submit] {
    margin: 24px 0 0;
  }
  .modal-md .modal-dialog {
    max-width: 700px;
  }
  .form-order textarea {
    height: 64px;
    font-size: 14px;
    line-height: 16px;
  }
  .map-modal {
    height: 400px;
  }
  .modal-sm .modal-dialog {
    max-width: 500px;
  }
  .contacts-item__link {
    font-size: 16px;
    line-height: 18px;
  }
  .contacts-item__name {
    font-size: 12px;
    line-height: 14px;
  }
  .category-dropdown .btn.dropdown-toggle img {
    width: 16px;
  }
  .companies-card-row .product-card-row__col {
    width: 190px;
  }
  .companies-card-row .product-card-row__col.col-2 {
    width: 212px;
  }
  .companies-card-row .btn-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .wrapper-row-gap {
    gap: 16px;
  }
  .companies-page__content .user-menu__divider {
    width: auto;
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
  }
  .company-gallery-slider .slick-list {
    margin: 0 -12px;
  }
  .company-gallery-slider .slide {
    padding: 0 12px;
  }
  .reviews-slider .slide {
    padding: 0;
  }
  .reviews-card .box-text {
    font-size: 12px;
    line-height: 20px;
  }
  .reviews-card {
    font-size: 12px;
    line-height: 14px;
  }
  .reviews-card .box-text-max {
    max-height: 140px;
  }
  .reviews-card__user img {
    width: 12px;
  }
  .list-requisites {
    font-size: 12px;
    line-height: 14px;
  }
  .list-requisites li {
    padding: 12px 16px;
  }
  .btn-md-mobile {
    height: 40px;
    font-size: 12px;
    line-height: 14px;
  }
}
@media only screen and (max-width: 930px) {
  .sidebar-title__mobile{
    display: block;
  }
  .sales-page__sidebar .category-dropdown{
    display: none;
  }
  .product-card-column .product-card__body {
    padding: 0;
    border: none;
    border-radius: 0;
  }
  .sidebar-column {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    max-width: 320px;
    width: 100%;
    height: 100%;
    background: #fff;
    overflow-y: auto;
    z-index: 10;
    padding: 0 40px 0 20px;
  }
  .content-column {
    width: 100%;
  }
  .content-column.border-column {
    border: none;
  }
  .category-dropdown .btn.dropdown-toggle {
    height: 56px;
  }
  .wrapper-row .category-dropdown {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 8px 0 0;
    width: 217px;
    min-width: 217px;
  }
  .product-card-slider__item, .product-card-column .product-card__img, .product-card-slider {
    height: 166px;
  }
  .product-card-slider__item {
    border-radius: 10px;
  }
  .product-card-slider__item img {
    border-radius: 10px;
  }
  .product-card .list-labels {
    padding: 8px;
  }
  .product-card__img {
    border-radius: 18px;
  }
  .product-card__img img {
    border-radius: 18px;
  }
  .content-filters__pages span {
    padding: 10px 16px;
  }
  .filter-mobile {
    display: block;
  }
  .purchase-card .list-labels {
    padding: 0;
  }
  .list-characteristics__name:before {
    display: none;
  }
  .list-characteristics > li {
    position: relative;
    z-index: 1;
  }
  .list-characteristics > li:before {
    content: "";
    position: absolute;
    bottom: 12px;
    left: 0;
    width: 100%;
    height: 1px;
    z-index: -1;
    background: #D9D9D9;
  }
  .product-information-item__line p, .product-information-item .date {
    font-size: 12px;
    line-height: 14px;
  }
  .product-information-item {
    padding: 24px 20px;
  }
  .product-company-labels .date-public, .category-label {
    padding: 4px 12px;
    font-size: 12px;
    line-height: 14px;
  }
  .category-menu {
    padding: 24px;
  }
  .category-menu-wrapper {
    /*gap: 16px;*/
  }
  .category-menu-level.is-child{
    padding-left: 16px;
  }
  .category-menu-level {
    width: 210px;
  }
  .category-link {
    font-size: 12px;
    line-height: 14px;
    padding: 12px 0;
  }
  .companies-page__content .label-checkbox {
    white-space: normal;
  }
  .page-product-content-wrapper {
    max-width: 200px;
  }
  .page-product-gallery-wrapper {
    width: calc(100% - 200px);
    padding: 0 24px 0 0;
  }
  .sidebar-btn__close {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .user-menu__name{
    font-size: 14px;
  }
  .user-menu__link,
  .user-menu__email {
    font-size: 12px;
  }
}
@media only screen and (max-width: 768px) {
  .companies-page__content .user-menu__divider{
    display: none;
  }
  .btn{
    gap: 8px;
  }
  .product-card .link-add-favorite{
    width: 24px;
    height: 24px;
  }
  .sidebar{
    max-width: 100%;
  }
  .wrapper-row .category-dropdown.dropdown {
    display: none;
  }
  .category-menu-level {
    width: 100%;
  }
  .btn-registration, .btn-authorization {
    min-width: auto;
  }
  .products-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .watched-slider {
    width: calc(100% + 12px);
  }
  .watched-slider .product-card {
    width: 160px;
  }
  .product-card__img {
    height: 160px;
  }
  .product-card__body {
    padding: 16px 0 0;
  }
  .slick-next {
    right: 4px;
  }
  .slick-prev {
    left: 4px;
  }
  .text-small {
    font-size: 12px;
    line-height: 20px;
  }
  .districts-title {
    font-size: 16px;
    line-height: 18px;
  }
  .salesman-row {
    padding: 24px 0;
  }
  .salesman-row .product-card-row__body {
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .salesman-row .rating {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .salesman-row .product-card-status {
    margin: 12px 0 0;
  }
  .salesman-row .product-card__address {
    margin: 8px 0 0;
    color: #000;
  }
  .salesman-row .product-img {
    width: 64px;
    height: 64px;
    min-width: 64px;
  }
  .salesman-row .col-1 .product-img {
    display: none;
  }
  .salesman-row .col-1 .product-card-status, .salesman-row .col-1 .product-card__address {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .salesman-row .col-2 {
    display: none;
  }
  .salesman-row .product-card-row__col {
    padding: 0 0;
    border: none;
  }
  .salesman-row .product-card-row__col.col-3 {
    width: 74px;
    padding: 0 0 0 10px;
  }
  .salesman-row .product-card-row__col.col-3 .product-info {
    display: none;
  }
  .salesman-row .product-card-row__col.col-3 .product-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .product-company-item__name {
    margin: 0 0 18px;
  }
  .js-text-wrap.is-collapsed {
    max-height: 210px;
  }
  .category-menu-mobile-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .category-menu-wrapper {
    gap: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .wrapper-row-gap {
    display: none;
  }
  .companies-page .content-filters {
    margin-top: 0;
  }
  .reviews-slider {
    margin-top: 16px;
  }
  .company-page-head__item {
    padding: 24px 0;
  }
  .product-company-item__title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .product-company-item__title .product-company-item__name {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0;
  }
  .product-company-item__title .btn {
    margin: 0 0 0 auto;
  }
  .page-product-gallery-wrapper {
    width: 100%;
    padding: 0;
  }
  .page-product-gallery-wrapper .product-company-labels {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .product-slider-max__item {
    height: 360px;
    border-radius: 12px;
  }
  .product-slider-max__item img {
    border-radius: 12px;
  }
  .product-slider-preview .product-slider-max__item {
    height: 67px;
    border-radius: 14px;
  }
  .product-slider-preview .product-slider-max__item img {
    border-radius: 14px;
  }
  .page-product-content-wrapper {
    max-width: none;
    width: 100%;
    position: relative;
    z-index: 1;
    padding: 24px 0 0;
    margin: 24px 0 0;
  }
  .page-product-content-wrapper::before {
    content: "";
    position: absolute;
    width: calc(100% + 40px);
    height: 1px;
    top: 0;
    left: 50%;
    background: rgba(0, 0, 0, 0.05);
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  .btn-toggle-characteristics-product {
    margin: 24px 0 0;
  }
  .list-characteristics-product {
    max-height: 188px;
  }
  .sidebar-column{
    max-width: 100%;
  }
  .sales-page__sidebar{
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 710px) {
  .product-card-row__col:has(.product-card__action-btns) .product-card__favorite{
    position: static;
  }
  .link-developer {
    width: 100%;
    margin: 24px 0 0;
  }
  .footer-column {
    width: 100%;
    margin: 0 0 24px;
  }
  .nav-menu {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: calc(100% + 32px);
    margin: 0 -16px;
  }
  .nav-user {
    padding: 9px 0;
  }

  .nav-user__dropdown .btn-cabinet {
    position: relative;
    z-index: 1;
  }
  .nav-user__dropdown .btn-cabinet::before {
    content: "";
    position: absolute;
    top: 0;
    right: 3px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #F23139;
  }
  .menu li {
    padding: 0;
  }
  .menu .nav-link {
    height: 48px;
  }
  .products-footer{
    flex-direction: column;
  }
  .content-filters__pages{
    margin-left: 0;
  }

  .buttons-navigation-group .nav-link-arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .pagination li {
    margin: 0 4px 0 0;
  }
  .pagination li:last-child,
  .pagination li:first-child{
    display: none;
  }
  .pagination .nav-link {
    padding: 13px 16px;
  }
  .pagination li:last-child {
    margin: 0;
  }
  .pagination a {
    width: 40px;
    height: 40px;
    min-width: 40px;
    border-radius: 50%;
  }
  .title-decor {
    white-space: normal;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    position: relative;
    z-index: 1;
    padding: 8px 0 8px 16px;
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 16px;
  }
  .title-decor::before {
    position: absolute;
    left: 0;
    height: calc(100% - 16px);
    margin: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  .title-decor:after {
    min-width: 100px;
  }
  .products-list-item {
    margin: 0 0 16px;
  }
  .sort-button .sort-button__text {
    display: none;
  }
  .sort-button img {
    margin: 0;
  }
  .sort-button, .btn-filter-mobile {
    padding: 12px;
    height: 32px;
  }
  .nav-tabs .nav-link {
    height: 32px;
    padding: 9px;
  }
  .filter-vat__item > span {
    height: 32px;
  }
  .content-filters .filter-vat {
    margin: 0 8px 0 0;
  }
  .content-filters .filter-vat:last-child {
    margin: 0;
  }
  .content-filters .content-filters__vat {
    margin: 0 auto 0 0;
  }

  .product-card-row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 24px 0;
  }
  .product-card-row .product-card__action-btns,
  .product-card-row .product-card__favorite {
    display: none;
  }
  .product-card-row__col {
    border: none;
    padding: 0;
    margin: 0 0 12px;
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .product-card-row__col:last-child {
    margin: 0;
  }
  .product-card-row__col .product-img {
    width: 64px;
    height: 64px;
    min-width: 64px;
    margin: 0;
    display: none;
  }
  .product-card-row__col.col-2 {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: row !important;
            flex-direction: row !important;
  }
  .product-card-row__col.col-2 .product-card__address, .product-card-row__col.col-2 .date-public {
    display: none;
  }
  .product-card-row__col.col-2 .product-card__info {
    display: block;
  }
  .product-card-row__col.col-4 .price, .product-card-row__col.col-4 .avialability {
    display: none;
  }
  .product-card-row__col.col-4 .product-card__info {
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .product-card-row__col.col-4 .btn {
    font-weight: 500;
    color: #000;
    font-size: 10px;
    line-height: 15px;
  }
  .product-card-row__col.col-4 .mt-16, .product-card-row__col.col-4 .date-public {
    margin: 0;
  }
  .product-card-row__col.col-4 .product-card__btn-characteristics {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .product-card-row__col .product-card__info {
    margin: 0 0 0 auto;
    text-align: right;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .product-card-row .list-labels {
    padding: 0;
    margin: 0;
  }
  .product-card-row__body {
    padding: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .product-card-row__body .list-labels {
    display: none;
    margin: 0;
  }
  .product-card-row__body .product-card__address {
    display: block;
    color: #000;
    margin: 8px 0 0;
  }
  .product-card-row__body .product-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .product-card-row__body .product-card__btn-characteristics {
    display: none;
  }
  .product-card-row__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .product-card-row__head .product-card__action-btns,
  .product-card-row__head .product-card__favorite {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .date-public {
    font-size: 10px;
    line-height: 12px;
    padding: 10px;
  }
  .product-card__company {
    font-weight: 500;
    color: #000;
  }
  .rating {
    color: #000;
    font-size: 10px;
    line-height: 12px;
  }
  .rating-icon {
    width: 10px;
  }
  .rating-notification {
    font-size: 8px;
    padding: 2px 5px;
  }
  .professional-status {
    font-size: 8px;
    line-height: 10px;
  }
  .category-dropdown .btn.dropdown-toggle {
    height: 48px;
    padding: 17px 20px;
    font-size: 12px;
    line-height: 14px;
  }
  .wrapper-row .category-dropdown {
    max-width: 143px;
    min-width: 143px;
  }
  .btn-black.dropdown-toggle:after {
    width: 8px;
    height: 8px;
    margin: 0 0 0 10px;
  }
  .form-search {
    margin: 0 0 16px;
  }
  .form-search input {
    height: 48px;
    padding: 0 10px 0 48px;
  }
  .form-search .form-search__btn ,
  .form-search [type=submit] {
    width: 12px;
    height: 12px;
    top: 18px;
    left: 20px;
  }
  .buttons-navigation-group {
    margin: 0 0 16px;
  }
  .buttons-navigation-group .btn-toggle-product {
    margin: 0 8px;
  }
  .subsections {
    gap: 8px;
  }
  .product-card-column .product-card__btn-characteristics {
    display: none;
  }
  .buttons-navigation-group .btn-toggle-product {
    height: 40px;
  }
  .purchase-card .product-card-row__col {
    width: 100%;
  }
  .purchase-card .col-2 .date-public {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    margin: 2px 0 0 auto;
    border: none;
    border-radius: 0;
    opacity: 0.6;
  }
  .purchase-card .col-2 .date-public span {
    display: none;
  }
  .purchase-card .col-4 .date-public {
    display: none;
  }
  .product-company {
    width: 100%;
    border: none;
  }
  .product-sidebar {
    max-width: none;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
  }
  .product-information-item .company-name {
    font-size: 14px;
    line-height: 16px;
  }
  .companies-card-row .product-card-row__col {
    width: 100%;
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
  }
  .companies-card-row .product-card-row__col.col-2 {
    width: 100%;
  }
  .companies-card-row .product-card-row__col.col-2 .product-card__btn-characteristics {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .companies-card-row .product-card-row__col.col-4 {
    display: none;
  }
  .companies-card-row .product-card-row__body {
    padding: 0;
  }
  .companies-card-row .product-card-row__body .product-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .companies-card-row .product-card-row__body .avialability {
    display: block;
  }
  .companies-card-row .product-card-row__body .product-card__address {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 8px 0 0;
  }
  .companies-card-row .product-card-row__body .product-card__name {
    display: none;
  }
  .companies-card-row .product-card__name {
    font-size: 14px;
    line-height: 16px;
  }
  .companies-card-row .product-card-status {
    margin: 8px 0 0;
  }
  .companies-card-row .product-card-status .rating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .companies-card-row .btn-group {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .page-product-gallery-wrapper .product-information-item {
    display: block;
    width: calc(100% + 40px);
    margin: 0 -20px;
  }
  .product-gallery__footer .link-favorite-add {
    display: none;
  }
  .product-information-item__details {
    padding-top: 16px;
  }
  .product-information-item__details .product-information-item__head {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .product-information-item__details .product-company-labels {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
  .page-product-content-wrapper {
    margin: 0;
  }
  .page-product-content-wrapper::before {
    display: none;
  }
  .product-information-item .product-card__info .price {
    font-size: 32px;
    line-height: 32px;
  }
  .product-information-item__body .text-column {
    font-size: 12px;
    line-height: 14px;
    margin-left: auto;
    text-align: right;
  }
  .product-information-item__body .text-column .avialability {
    margin: 4px 0 0;
    font-size: 12px;
    line-height: 14px;
  }
}
@media only screen and (max-width: 576px) {
  h1, .h1 {
    margin: 0 auto 24px;
  }
  header {
    padding: 9px 0;
  }
  .logo {
    max-width: 157px;
  }
  .container {
    padding: 0 16px;
  }
  .row {
    margin: 0 -16px;
  }
  .row > * {
    padding: 0 16px;
  }
  .mb-32 {
    margin-bottom: 24px;
  }
  .page {
    padding: 16px 0;
  }
  .authorization {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .agreement-content p {
    margin: 0 0 10px;
  }
  .agreement-content p:last-child {
    margin: 0;
  }
  .authorization {
    padding: 34px 0;
  }
  .user-menu {
    width: calc(100vw - 24px);
    padding: 32px;
    border-radius: 12px;
    overflow-y: auto;
    right: -5px !important;
  }
  .user-menu__mobile-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 16px;
  }
  .user-menu__mobile-title {
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
  }
  .user-menu__close {
    width: 24px;
    height: 24px;
    min-width: 24px;
    border-radius: 50%;
    border: none;
    background: #000;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 5px;
  }
  .user-menu__close span {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
  }
  .user-menu__close span::before {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }

  .user-menu__action {
    height: 40px;
    font-size: 12px;
    line-height: 14px;
  }
  .watched-slider {
    width: calc(100% + 14px);
  }
  .watched-slider .product-card {
    width: 100px;
  }
  .watched-slider .product-card__img {
    height: 100px;
  }
  .watched-slider .product-card__img.p-32 {
    padding: 16px;
  }
  .watched-slider .product-card .list-labels__item {
    display: none;
  }
  .watched-slider .product-card .list-labels__item:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .watched-slider .product-card .link-add-favorite {
    display: none;
  }
  .watched-slider .product-card__body {
    padding: 8px 0 0;
  }
  .watched-slider .product-card__name {
    font-size: 10px;
  }
  .watched-slider .product-card .price {
    margin: 6px 0 0;
  }
  .similar-slider {
    width: calc(100% + 14px);
  }
  .similar-slider .product-card {
    width: 132px;
  }
  .similar-slider .product-card__img {
    height: 132px;
  }
  .similar-slider .product-card__body {
    height: calc(100% - 132px);
  }
  .price {
    font-size: 12px;
    line-height: 14px;
  }
  .content-filters .content-filters__vat {
    display: none;
  }
  .content-filters .filter-mobile {
    margin: 0 auto 0 0;
  }
  h1, .h1 {
    margin: 0 0 16px;
  }
  .content-filters {
    margin: 16px 0;
  }
  .sales-page__content {
    padding: 0;
  }
  /*.sales-page__sidebar {*/
  /*  max-width: 260px;*/
  /*}*/
  .product-card__address {
    font-size: 10px;
    line-height: 12px;
  }
  .districts-list {
    gap: 8px;
  }
  .product-company-item__head .btn-group-social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .link-favorite-add {
    display: none;
  }
  .product-company-item__name {
    margin: 0 0 16px;
  }
  .gallery-item {
    width: 120px;
    height: 120px;
    min-width: 120px;
  }
  .js-text-wrap.is-collapsed {
    max-height: 250px;
  }
  .file-item__name {
    padding: 0 16px;
  }
  .file-item__size {
    margin: 0 16px 0 auto;
  }
  .label-file {
    height: 32px;
    padding: 8px 16px;
  }
  .label-file__description {
    font-size: 10px;
    line-height: 12px;
  }
  .map-modal {
    height: 300px;
  }
  .contacts-item {
    width: 100%;
  }
  .modal-sm .modal-dialog {
    max-width: 420px;
  }
  .category-dropdown .btn.dropdown-toggle img {
    width: 12px;
  }
  .company-page {
    padding: 0;
  }
  .company-page .product-company-labels {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin: 0 0 16px;
  }
  .company-page .category-label, .company-page .date-public {
    padding: 8px 16px;
    font-size: 12px;
    line-height: 14px;
  }
  .company-page .company-page-head .product-card__address {
    font-size: 12px;
    line-height: 14px;
    margin: 16px 0;
  }
  .company-page .company-page-head .product-card__address .avialability {
    margin: 4px 0 0;
    display: block;
    width: 100%;
  }
  .company-page .company-page-head__item .btn-group-gap {
    gap: 8px;
  }
  .company-page .company-page-head__item .btn-group-gap .flex-1 {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .company-page .company-page-head .link-favorite-add {
    margin: 0 0 16px;
    font-size: 12px;
    line-height: 14px;
  }
  .company-logo-image {
    position: absolute;
    right: 0;
    top: 0;
    width: 162px;
    height: 162px;
    max-width: none;
  }
  .product-company-item__body {
    padding: 0 165px 0 0;
  }
  .product-company-item__body .rating .rating-icon {
    display: none;
  }
  .product-company-item__body .rating .rating-icon:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .product-company-item__body .rating-notification span {
    display: none;
  }
  .gap-16 {
    gap: 8px;
  }
  .btn-group-gap .flex-1 {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    width: 100%;
  }
  .product-company-item__head {
    margin: 0 0 16px;
  }
  .product-company-item__head h1 {
    margin: 0;
  }
  .product-card-status-md .professional-status, .product-card-status-md .status-item {
    padding: 3px 8px;
    font-size: 8px;
    line-height: 10px;
  }
  .product-card-status-md .professional-status img, .product-card-status-md .status-item img {
    width: 12px;
    margin: 0 4px 0 0;
  }
  .product-card-status-md .rating {
    font-size: 10px;
    line-height: 12px;
  }
  .company-gallery-slider .slick-list {
    margin: 0 -4px;
  }
  .company-gallery-slider .slide {
    padding: 0 4px;
  }
  .reviews-card .box-text-max {
    max-height: 240px;
  }
  [name=message_company] {
    padding: 0 10px 0 36px;
    background-size: 16px;
    background-position: 10px center;
  }
  .form-reviews label {
    margin: 0 0 16px;
  }
  .grade-wrapper {
    margin: 0 0 16px;
  }
  .product-slider-preview {
    display: none;
  }
  .product-slider-max__item {
    height: 304px;
  }
  .product-slider-max .slick-dots {
    margin: 10px 0 0;
  }
  .product-slider-max .slick-dots li {
    margin: 0 8px 0 0;
    width: 3px;
    height: 3px;
  }
  .sidebar-block.is-mobile{
    display: block;
  }
}
@media only screen and (max-width: 420px) {
  .btn {
    padding: 0 20px;
  }
  .cities-wrapper {
    max-height: 312px;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .cities-col-list {
    position: relative;
    padding: 0;
  }
  .cities-columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .cities-col a {
    font-size: 14px;
    line-height: 16px;
  }
  .letter {
    position: relative;
    margin: 0 0 16px;
    font-size: 18px;
    line-height: 20px;
  }
  .modal-dialog {
    max-width: none;
    width: 100%;
    margin: 10px auto;
  }
  .modal-content {
    padding: 24px 16px;
  }
  .gallery-item {
    width: 108px;
    height: 108px;
    min-width: 108px;
  }
  .js-text-wrap.is-collapsed {
    max-height: 290px;
  }
  .btn-group-category {
    overflow-x: auto;
    width: 100%;
  }
  .btn-group-category .btn {
    white-space: nowrap;
  }
  .form-order textarea {
    height: 80px;
  }
}
@media only screen and (max-width: 380px) {
  .nav-menu {
    width: calc(100% + 30px);
    margin: 0 -14px;
  }
  .pagination .nav-link {
    padding: 10px 13px;
  }
  .btn {
    padding: 0 15px;
  }
  /*.nav-user .btn-notification {*/
  /*  display: none;*/
  /*}*/
  .product-card-slider__item, .product-card-column .product-card__img, .product-card-slider {
    height: 136px;
  }
  .gallery-item {
    width: 88px;
    height: 88px;
    min-width: 88px;
  }
  .js-text-wrap.is-collapsed {
    max-height: 330px;
  }
  .company-logo-image {
    width: 122px;
    height: 122px;
  }
  .product-company-item__body {
    padding: 0 122px 0 0;
  }
  .company-page-head__item, .product-company-item {
    padding: 16px 0;
  }
  .reviews-card .box-text-max {
    max-height: 220px;
  }
  .reviews-card .box-text-min {
    max-height: 107px;
  }
  .product-slider-max__item {
    height: 273px;
  }
}
@media only screen and (max-width: 340px) {
  .subsection-link {
    font-size: 10px;
    padding: 6px 8px;
  }
  .sort-button, .btn-filter-mobile {
    padding: 10px;
  }
  .form-order textarea {
    height: 96px;
  }
  .company-logo-image {
    width: 62px;
    height: 62px;
  }
  .product-company-item__body {
    padding: 0 62px 0 0;
  }
  .reviews-card .box-text-max {
    max-height: 280px;
  }
  .product-slider-max__item {
    height: 226px;
  }
}
@media (min-width: 1100px) {
  .content-filters__sort.dropdown {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .sort-button {
    display: none;
  }
  .filter-vat-dropdown.dropdown-menu {
    position: static;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 0;
    /*gap: 8px;*/
    padding: 0;
    margin: 0;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: transparent;
    -webkit-transform: none !important;
            transform: none !important;
  }
}
